* {
  margin: 0;
  font-family: "Roboto", sans-serif;
}

.heroSection {
  background-image: linear-gradient(60deg, rgba(10, 14, 15, .76) 0%, rgba(10, 14, 15, .64) 24.68%, rgba(10, 14, 15, .56) 48.18%, rgba(10, 14, 15, .4) 72.22%, rgba(10, 14, 15, .24) 100%),url('/coditasHome/images/first-background-img.png');
  height: 100vh;
  width: 100vw;
  background-size: cover;
  /* opacity: 0.5; */
  /* filter: brightness(50%); */
}

header {
  /* border: 0.1px solid rgb(199, 196, 196); */
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 6rem;
  padding-right: 6rem;
  box-shadow: 0px 0px 2px 0px #9b9a9a;
}

li {
  list-style-type: none;
  color: white;
  margin-left: 1rem;
  font-weight: 400;
  font-size: small;
}

svg {
  fill: white;
}

ul {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.tagline {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 55vw;
  color: white;
  padding: 100px 0px 100px 100px;
}

h1 {
  font-size: 52px;
  margin-bottom: 40px;
}

p {
  font-size: larger;
  margin-bottom: 40px
}

button {
  background-color: #2c74d6;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  padding: 16px;
  font-size: medium;
}

.clients {
  padding: 110px 120px 110px 90px;
  /* padding: 3rem 3rem 3rem 2rem; */

}

h2 {
  font-size: 62px;
  font-weight: 300;
}

.digital {
  margin-top: 30px;
  color: #555;
  width: 50vw;
  margin-bottom: 30px;
}

.client-logo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.services {
  padding: 100px 70px 100px 80px;
  /* background-image: url('/coditasHome/images/services-background-image.svg'); */
  background: #07172d;
  height: 100vh;
  width: 88vw;
  background-size: cover;
}

.services h2 {
  font-size: 62px;
  font-weight: 300;
  color: white;
}

.service-tagline {
  margin-top: 30px;
  color: #bbb;
  width: 50vw;
  margin-bottom: 30px;

}

.container {
  display: flex;
  /* justify-content: space-between; */
  gap: 40px;
  align-items: flex-start;
  flex-wrap: wrap;
  /* border-radius:16px; */
  overflow:hidden;
  /* border: 1px solid ; */
  /* background: linear-gradient(to top, rgba(44, 116, 214, 0), rgba(44, 116, 214, .3215686275)); */
  /* mask: linear-gradient(#07172d 0 0) content-box, linear-gradient(#07172d 0 0); */
}

.service {
  border: 1px solid #3e5c8a;
  height:16em;
  width:14em;
  padding: 20px;
  background-color: #07172d;
  border-radius: 5px;
}

.service h3 {
  color: white;
  font-size: x-large;
  font-weight: 900;
  margin-top: 20px;
  margin-bottom: 10px;
}

.service-desc {
  margin-top: 30px;
  color: white;
  font-size: smaller;
}

.service-details {
  color: #2c74d6;
}

.work {
  padding: 100px 120px 100px 90px;
}

.work h2 {
  font-size: 62px;
  font-weight: 300;
  color: black;
  padding-top: 82px;
}

.work p {
  margin-top: 24px;
  width: 40vw;
  font-size: medium;
  color: #555;
}

.technologies {
  padding: 100px 70px 0px 80px;
  /* background-image: url('/coditasHome/images/services-background-image.svg'); */
  background: #07172d;
  height: 80vh;
  width: 88vw;
  background-size: cover;
}

.technologies h2 {
  font-size: 62px;
  font-weight: 300;
  color: white;
}

.technologies p {
  margin-top: 30px;
  color: #fff;
  width: 40vw;
  margin-bottom: 30px;
  font-size: medium;
}

.aws-highlight-text {
  background-color: #fab914;
  padding: 4px;
  font-size: small;
  border: 1px solid #fab914;
  border-radius: 12px;
}

.highlight-arrow {
  /* background-color: #fab914; */
  border: 12px solid transparent;
  border-top: 12px solid #fab914;
  position: relative;
  top: 33px;
  right: 66px;
}

.aws-highlight {
  position: relative;
  top: 40px;
  left: 196px;
}

.technologies-container {
  margin-top: 48px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  width: 70vw;
}

.technology img {
  border: 2px solid #333;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  padding: 20px;
  margin: 8px;
}

.technology .aws-img {
  border: 2px solid #fab914;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  padding: 20px;
  margin: 8px;
}

.hiring {
  padding: 100px 0px 0px 20px;
  height: 90vh;
  width: 100vw;
}

.hiring-section {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.hiring-tagline {
  width: 48vw;
  padding-left: 80px;
}

.hiring-tagline h2 {
  font-size: 72px;
  font-weight: 250;
  color: black;
  /* padding-top: 82px; */
}

.hiring-tagline p {
  margin-top: 24px;
  width: 40vw;
  font-size: medium;
  color: #555;
}

.hiring-desc1 {
  width: 18vw;
  /* border: 1px solid black; */
  /* box-shadow: 0px 0px 4px 1px grey; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hiring-desc2 {
  width: 18vw;
  /* border: 1px solid black; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 16px;
}

.hiring-desc1 p {
  font-size: small;
  margin-top: 8px;
}

.hiring-desc2 p {
  font-size: small;
  margin-top: 8px;
}

.openings {
  background-color: #e35e58;
  padding: 16px;
  margin-bottom: 16px;
  border-radius: 4px;
  color: white;
}

.recruiters {
  box-shadow: 0px 0px 4px 1px #dbdbdb;
  padding: 16px;
  border-radius: 4px;
}

.coders {
  box-shadow: 0px 0px 4px 1px #dbdbdb;
  padding: 16px;
  margin-bottom: 16px;
  border-radius: 4px;
}

.designers {
  box-shadow: 0px 0px 4px 1px #dbdbdb;
  padding: 16px;
  border-radius: 4px;
}

.apply {
  color: #2c74d6;
  font-weight: 900;
}

.offices {
  background-color: #07172d;
  height: 80vh;
  width: 100vw;
  padding-top: 80px;
}

.locations h2 {
  color: white;
  margin-bottom: 60px;
}

.offices-section {
  display: flex;
  justify-content: center;
  align-items: center;
}

.location-desc {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.location-desc img {
  padding: 8px;
  border-radius: 16px;
  inline-size: 24px;
  margin-right: 8px
}

.location-desc h4 {
  color: #fff;
  margin-bottom: 12px;
}
.location-desc p {
  color: #bbb;
  font-size: medium;
}

footer {
  background-color: #2c74d6;
  color: #fff;
}

.footer-section {
 display: flex;
 justify-content: flex-start;
 align-items: center; 
 padding: 50px 0px 50px 60px;
 margin-left: 20px;
 gap: 100px;
}

.footer-section h3 {
  font-size: large;
  margin-bottom: 24px;
}

.footer-content {
  font-size: 14px;
  margin-bottom: 12px;
}

.coditas-vision {
  font-size: small;
  margin-top: 2px;
}

.footer-section1 {
  width: 15vw;
}